// © 2025 Naked People Team. All Rights Reserved.


#include "LocationTrigger.h"

#include "Components/BoxComponent.h"


ALocationTrigger::ALocationTrigger()
{
	PrimaryActorTick.bCanEverTick = false;

	BoxTrigger = CreateDefaultSubobject<UBoxComponent>("Box Trigger");
	RootComponent = BoxTrigger;
}

ULocationData* ALocationTrigger::GetLocationData() const
{
	return LocationData;
}

